## mcd-enum-types

mcd-enum-types

## Synopsis

    GType               mcd_mode_get_type                   (void);
    #define             MCD_TYPE_MODE
    GType               mcd_system_flags_get_type           (void);
    #define             MCD_TYPE_SYSTEM_FLAGS
    GType               mcd_channel_status_get_type         (void);
    #define             MCD_TYPE_CHANNEL_STATUS

## Description

## Details

### mcd_mode_get_type ()

    GType               mcd_mode_get_type                   (void);

Returns : |

### MCD_TYPE_MODE

    #define MCD_TYPE_MODE (mcd_mode_get_type())

### mcd_system_flags_get_type ()

    GType               mcd_system_flags_get_type           (void);

Returns : |

### MCD_TYPE_SYSTEM_FLAGS

    #define MCD_TYPE_SYSTEM_FLAGS (mcd_system_flags_get_type())

### mcd_channel_status_get_type ()

    GType               mcd_channel_status_get_type         (void);

Returns : |

### MCD_TYPE_CHANNEL_STATUS

    #define MCD_TYPE_CHANNEL_STATUS (mcd_channel_status_get_type())